FreeMat

- Main Page
- Related Pages

PCOLOR Pseudocolor Plot

Section: Handle-Based Graphics

# Usage

This routine is used to create a pseudocolor plot of the data. A pseudocolor plot is a essentially a surface plot seen from above. There are two forms for the `pcolor` command:

       pcolor(C)

which uses a rectangular grid. Alternately, you can specify `X,Y` matrices or vectors.

       pcolor(X,Y,C)